/* General */
* {
	margin: 0;
}
html, body {
	margin: 0;
	padding: 0;
	height: 100%;
	font-family: Arial, Helvetica, sans-serif;
	color: #242323;
}
.wrapper {
	width: 900px;
	margin: 0 auto;
}
a img {
	border: none;
}
hr {
	border: none;
	clear: both;
	visibility: hidden;
}
h1 {
	font-size: 22px;
	font-weight: normal;
	border-bottom: 1px solid #e3effb;
}
h2 {
	font-size: 20px;
	font-weight: normal;
	margin: 10px 0;
}
h3 {
	font-size: 14px;
	font-weight: bold;
}
.h1b2 {
	border-bottom: 1px solid #bad7f6;
}
.h1b1 {
	border-bottom: 1px solid #d6e7fa;
}
p {
	font-size: 14px;
	line-height: 18px;
	margin: 10px 0;
}
.left {
	float: left;
	margin-right: 25px;
}
.right {
	float: left;
	margin-left: 25px;
}
a {
	color: #242323;
}
/* Header */
#header {
	background: url('../images/css/headerbg.png') repeat-x;
	height: 196px;
}
img#logo {
	margin-top: 20px;
	float: left;
}
#topnav {
	float: right;
	margin-top: 80px;
}
#topnav ul {
	list-style-type: none;
}
#topnav ul li {
	float: left;
	display: inline-block;
	border-left: 1px solid #aaadb2;
	border-right: 1px solid #bcc4cf;
	padding-left: 15px;
	padding-right: 15px;
}
#topnav ul li.last {
	border-right: none;
}
#topnav ul li.first {
	border-left: none;
}
#topnav ul li a {
	color: #575a5d;
	text-decoration: none;
	font-weight: bold;
	line-height: 24px;
	vertical-align: middle;
}
#topnav ul li a:hover img.iconon {
	display: block;
}
#topnav ul li.selected a, #topnav ul li a:hover {
	color: #242323;
}
#topnav ul li.selected img.iconon {
	display: block;
}
#topnav img.iconon {
	position: relative;
	top: -23px;
	display: none;
}
#topnav span.icons {
	float: left;
	width: 24px;
	height: 24px;
	margin-right: 10px;

}
/* End Header */

/* Sticky Footer */
.stickyfooter {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -195px; /* the bottom margin is the negative value of the footer's height */
}
.push {
	height: 193px; /* .push must be the same height as .footer */
}
.footer {
	height: 193px;
	border-top: 1px solid #bcbdbe;
	background: #9e9e9e;
}
.b1 {
	border-top: 1px solid #575a5d;
}
.b2 {
	border-top: 1px solid #6b6c6e;
}
#bottomnav {
	margin-top: 20px;
	float: left;
}
#bottomnav ul {
	list-style-type: none;
	padding: 0;
}
#bottomnav ul li {
	display: block;
	margin-bottom: 5px;
}
#bottomnav ul li a {
	color: #575a5d;
	text-decoration: none;
	font-weight: bold;
	line-height: 24px;
	vertical-align: middle;
	font-size: 14px;
}
#bottomnav ul li.selected a, #bottomnav ul li a:hover {
	color: #242323;
}
#bottomnav ul li.selected img.iconon {
	display: block;
}
#bottomnav ul li a:hover img.iconon {
	display: block;
}
#bottomnav img {
	width: 20px;
}
#bottomnav img.iconon {
	position: relative;
	top: -20px;
	display: none;
}
#bottomnav span.icons {
	float: left;
	width: 20px;
	height: 20px;
	margin-right: 10px;
	
}
#footerlogo {
	margin-top: 10px;
	float: right;
	width: 200px;
}
#footerlogo p {
	color: #242323;
	text-align: right;
	font-size: 13px;
	line-height: 14px;
	float: right;
}
#footerlogo img {
	float: right;
	clear: both;
}
/* End Sticky Footer */

/* Content */
#homebanner {
	border: 1px solid #bbbdbf;
	margin-bottom: 30px;
	height: 319px;
}
#homebanner img {
	float: left;
}
div.checklist {
	float: right;
	margin: 10px 10px 0 0;
}
#homebanner ul {
	list-style-type: none;
	padding-left: 0;
}
#homebanner ul li {
	text-align: right;
	font-size: 16px;
	line-height: 16px;
	padding-right: 25px;
	background: url('../images/css/tick_bullet.png') no-repeat right white;
	color: #575a5d;
	width: 370px;
}
#homebanner ul.fader {
	position: absolute;
	margin-top: -244px;
}
#homebanner ul.fader li {
	background: url('../images/css/tick_bullet_green.png') no-repeat right white;
	color: #242323;
	margin-right: -100px;
}
.column {
	width: 425px;
	margin-bottom: 20px;
}
p.caption {
	width: 180px;
	font-size: 11px;
	line-height: 12px;
	padding-left: 5px;
	border-left: solid 1px #bbbdbf;
	color: #575a5d;
}
div.image {
	float: right;
	margin-left: 15px;
}
div.image img {
	border: 1px solid #bbbdbf;
}
#content ul {
	list-style-type: none;
}
#content li {
	padding-left: 20px;
	background: url('../images/css/bullet_black.png') no-repeat;
	font-size: 14px;
	margin-bottom: 5px;
}
#map {
	width: 400px;
	height: 300px;
	border: 1px solid #bbbdbf;
}
#ncs-logo {
	float: right;
	padding-top: 10px;
	padding-left: 20px;
}
#ncs-logo img {
	height: 170px;
	border: 2px white solid;
}
/* End Content */
